.content {
        font-size: 14px;
        line-height: 18px;
}
.content p {
        font-size: 14px;
        line-height: 18px;
}
.content h1 {
        font-size: 24px;
        line-height: 24px;
}
.table-tarif {
        font-size: 12px;
        line-height: 18px;
}
.menu-drop-small li a {
        font-size: 12px;
        line-height: 16px
}